DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 26.0

SYNOPSIS
deja-dup-preferences [OPTION...]

OPTIONS

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

--version
    Papar versi

--display=DISPLAY
    X display to use

SEE ALSO
deja-dup(1)